html, body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: var(--font);
  font-size: var(--body__size);
  font-weight: 400;
}

b {
  font-weight: bolder;
}

.code {
  color: var(--secondary);
}

.scroll-wrapper {
  width: 100%;
  height: 25px;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  background: transparent;
  color: var(--primary);
}

.scroll-track {
  display: inline-flex;
  white-space: nowrap;
  animation: scroll-left linear infinite;
  align-items: center;
}

.company-icon {
  margin-top: 0px;
}

img {
  height: 14px;
  padding: 0 8px;
  margin-bottom: -3px;
}

.blank-image
{
	width: 20px;
}

.icons {
  height: 16px;
}

.ticker_sml img {
  height: 10px;
  margin-bottom: 0;
  margin-top: 2px;
}

.scroll-wrapper:hover .scroll-track {
  animation-play-state: paused;
}

.scroll-item {
  display: inline-block;
  padding-right: 1rem;
  vertical-align: middle;
}

@keyframes scroll-left {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}